html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
}

.aot {
    background-image: url("./img/AOT_2.jpg");
    background-position: center;
    background-size: cover;
    height: 100vh;
    padding-bottom: 80px;
}

.nav {
    position: absolute;
    display: flex;
    flex-direction: row;
    height: 100px;
    align-items: center;
    right: 0;
    padding-top: 20px;
    padding-right: 40px;
}

.nav_text {
    font-family: "Raleway", sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: white;
    padding-left: 32px;
    padding-top: 24px;
    text-decoration: none;
}

.nav_text:hover {
    text-decoration: underline;
    color: blue;
}

.logo {
    position: absolute;
    width: 200px;
    height: 200px;
    padding-left: 32px;
    padding-top: 24px;
}

h1 {
    font-family: "Caveat", sans-serif;
    font-size: 130px;
    font-weight: bold;
    color: white;
    padding-top: 500px;
    text-align: center;
    margin: 0;

}

.h2_text {
    font-family: "Caveat", sans-serif;
    font-size: 120px;
    font-weight: bold;
    color: rgb(34, 124, 25);
    text-align: center;
    padding-top: 80px;
    padding-bottom: 80px;
    margin: 0;
}

.text_discription {
    font-family: "Raleway", sans-serif;
    font-size: 18px;
    font-weight: normal;
    display: flex;
    justify-content: center;
    text-align: center;
    margin: 5px;

}

.speisen_angebot {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.text_speisenwoche {
    font-family: "Raleway", sans-serif;
    font-size: 24px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    text-align: center;
    text-decoration: none;
    color: rgb(57, 94, 15);
}

.text_speisenwoche_abst {
    padding-top: 24px;
    padding-bottom: 24ox;
}

.text_speisenwoche:hover {
    text-decoration: underline;
    color: rgb(187, 203, 86);
}

.speisen_woche {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 24px;
}


.img_spargel {
    width: 120px;
    height: 80px;
}

.speisen_spargel {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.rahmen-text {
    border: 3px solid #333;
    /* Stärke, Stil, Farbe */
    padding: 10px;
    /* Abstand zum Rahmen */
    border-radius: 5px;
    /* Abgerundete Ecken (optional) */
}


.spezialist {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-top: 80px;
    padding-bottom: 40px;
}

.spezi_img {
    width: 260px;
    height: auto;
    object-fit: cover;
    padding-bottom: 36px;
}

.spezi_picture {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.art_text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-right: 36px;
    padding-bottom: 36px;
    padding-left: 36px;
}

.png_leabst {
    padding-left: 40px;
}

.png_reabst {
    padding-right: 40px;
}

h3 {
    font-family: "Raleway", sans-serif;
    font-size: 40px;
    font-weight: bold;
    display: flex;
    text-align: center;
    margin-top: 24px;
    margin-bottom: 36px;
}

.speisekarte {
    text-decoration: none;
    color: rgb(61, 93, 14);
}

.speisekarte:hover {
    text-decoration: underline;
}

.knoedlbackground {
    background-color: rgb(211, 231, 63);
    padding-top: 36px;
}

.img_sonderspezi {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 180px;
    height: auto;
    object-fit: cover;
    padding-right: 24px;
    padding-left: 24px;
}

.img_sonderspezi_abst {
    padding-bottom: 40px;
}

.img_sonderspezi_abst1 {
    padding-right: 40px;
}

.img_sonderspezi1 {
    display: flex;
    align-items: center;
    width: 200px;
    height: auto;
    object-fit: cover;
    padding-left: 24px;
}

.img_sonderspezi2 {
    display: flex;
    align-items: center;
    width: 230px;
    height: 230px;
    padding-left: 24px;
    padding-right: 24px;
}

.img_order {
    display: flex;
    justify-content: center;
    padding-bottom: 60px;
    padding-top: 24px;
}

.img_order1 {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    padding-bottom: 80px;
}

.img_brakefest{
    display: flex;
    flex-direction:column-reverse;
    justify-content: space-around;
    align-items: center;
    padding-bottom: 80px;
}

.img_order3 {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    padding-bottom: 24px;
}

.img_order2 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 100px;
    padding-bottom: 60px;
}

.h3_section {
    display: flex;
    justify-content: center;
    margin-bottom: 0;
    margin-top: 0;
}

.h3_section_1 {
    display: flex;
    justify-content: center;
    margin-bottom: 0;
    margin-top: 0;
}

.geschichtebilder {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    padding-top: 60px;
}

.img_geschichtebilderalt {
    width: 240px;
    height: 180px;
    padding-top: 36px;
    padding-left: 48px;
    padding-right: 48px;
}

.img_geschichtebilderalt:hover {
    width: 400px;
    height: 350px;
}

.img_geschichtebilderurk {
    display: flex;
    align-items: center;
    width: 300px;
    height: 350px;
}

.img_geschichtebilderurk:hover {
    width: 450px;
    height: 600px;
}

.h3geschichte {
    color: rgb(72, 174, 54);
    font-weight: bold;
}

.geschichtetext {
    display: flex;
    flex-direction: column;
    text-align: start;
    padding-right: 80px;
}

.h3_section_abstand {
    padding-top: 80px;
    padding-bottom: 60px;
    padding-right: 36px;
}

.kontakt {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 80px;
    padding-top: 40px;
}

.kontaktdaten {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    padding-right: 60px;
    padding-left: 16px;
}

.kontakttext {
    font-family: "Raleway", sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin-top: 4px;
    text-decoration: non;
    color: black;
}

.kontakttext_bold {
    font-family: "Raleway", sans-serif;
    font-size: 24px;
    font-weight: bold;
    margin-top: 4px;
    color: black;
}

.footerdeko {
    display: flex;
    justify-content: space-around;
    background-color: rgb(220, 220, 203);
    height: 100%;
}

.footerlogo {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    padding-left: 36px;
}

.footersmedia1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.footersmedia {
    padding-left: 40px;
    padding-bottom: 24px;
}

.impdata {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 30px;
}

.impdatatext {
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: black;
    padding-right: 60px;
    padding-bottom: 8px;
    text-decoration: none;
}

.impdatatext:hover {
    text-decoration: underline;
}

.copytext {
    font-family: "Raleway", sans-serif;
    font-size: 14px;
    font-weight: normal;
}

.copy_img {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.zeiten {
    font-size: 24px;
    padding-bottom: 12px;
}


@media (max-width: 1300px) {
    .spezi_img {
        width: 220px;
    }
}

@media (max-width: 1200px) {
    .img_sonderspezi1 {
        width: 150px;
    }
}

@media (max-width: 1050px) {
    .logo {
        width: 120px;
        height: 120px;
    }

    .nav_text {
        font-size: 18px;
    }

    h1 {
        font-size: 96px;
    }

    .h2_text {
        font-size: 80px;
    }

    h3 {
        font-size: 24px;
    }

    .text_discription {
        font-size: 18px;
    }

    .kontakttext {
        font-size: 16px;

    }

    .spezi_img {
        width: 150px;
    }
}

@media (max-width: 950px) {
    .copy_img_950 {
        flex-direction: row-reverse;
        padding-top: 12px;
    }

    .footerlogo {
        width: 50px;
        height: 50px;
        padding-left: 10px;
        padding-right: 20px;
    }

    .spezi_img {
        width: 150px;
    }

    .brakefast1 {
        padding: 0;
    }

    .img_geschichtebilderalt {
        width: 180px;
        height: 160px;
    }

    .logo {
        width: 120px;
        height: 120px;
        padding-left: 24px;
        padding-top: 24px;
    }

    .impdata {
        flex-direction: column;
        justify-content: center;
        padding-top: 24px;
    }

    .kontakt {
        flex-direction: column;
        padding-top: 0;
    }

    .kontaktdaten {
        padding-bottom: 60px;
    }

    .impdatatext {
        font-size: 14px;
    }

    .img_order1 {
        padding-left: 42px;
        padding-right: 24px;
    }

    .art_text {
        justify-content: center;
        padding-right: 16px;
        padding-left: 16px;
        padding-bottom: 16px;
    }

}

@media (max-width: 850px) {
    .nav_text {
        font-weight: bold;
        font-size: 16px;
        color: white;
        padding-left: 32px;
        padding-top: 24px;
        text-decoration: none;
    }

    .logo {
        width: 80px;
        height: 80px;
    }

    h1 {
        font-size: 64px;
    }

    .h2_text {
        font-size: 56px;
    }

    .spezi_img {
        width: 150px;
        padding-top: 36px;
    }

    h3 {
        font-size: 24px;
    }

    .text_discription {
        font-size: 12px;
    }

    .img_sonderspezi1 {
        width: 120px;
    }

    .img_sonderspezi2 {
        width: 150px;
        height: 150px;
    }

    .img_sonderspezi {
        width: 120px;
        height: 100px;
    }

    .img_geschichtebilderurk {
        width: 200px;
        height: 250px;
    }

    .img_geschichtebilderalt {
        width: 120px;
        height: 100px;
    }

    .img_order2 {
        display: flex;
        justify-content: center;
        padding-left: 24px;
        padding-right: 24px;
    }


    .img_order {
        justify-content: space-around;
    }

    .geschichtetext {
        padding-right: 0px;
    }
}

@media (max-width: 710px) {
    .tab_nav {
        display: none;
    }

    .spezialist {
        flex-direction: column-reverse;
        padding-top: 24px;
    }

    .spezialist_710 {
        flex-direction: column;
        padding-top: 24px;
    }

    h3 {
        font-size: 18px;
        margin: 0;
    }

    .h3_section {
        padding-top: 24px;
    }

    h3_section_1{
        padding-top: 0
    }

    .spezi_ {
        width: 100px;
        padding-bottom: 16px;
        padding-top: 16px;
    }

    .h2_text_710 {
        padding-top: 36px;
        padding-bottom: 8px;
        font-size: 38px;

    }

    .img_spargel {
        padding-top: 24px;
    }

    .img_order1 {
        flex-direction: column;
    }

    .brakefast1 {

        flex-direction: row;
        justify-content: center;
        padding-left: 24px;
        padding-top: 24px;
    }

    .img_sonderspezi_none {
        display: none;
    }

    .img_order2 {
        flex-direction: column;
    }

    .img_sonderspezi2_710 {
        padding-top: 36px;
    }

    .geschichtebilder {
        justify-content: center;
        flex-direction: column;
        padding: 0;
    }

    .footerdeko {
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
    }

    .whihi_710 {
        width: 300px;
        height: 250px;
    }

    .smediasize {
        width: 40px;
        height: 40px;
    }

    .h1_710 {
        padding-top: 300px;
    }

    .footersmedia_710 {
        padding-right: 20px;
    }

    .png_leabst {
        padding-left: 0;
    }

    .png_reabst {
        padding-right: 0;
    }

    .art_text {
        padding-top: 16px;
    }

    .kontaktdaten {
        padding-top: 36px;
    }

    .kontakttext_bold {
        font-size: 18px;
        padding-bottom: 12px;
        display: flex;
        justify-content: center;
        text-align: center;
    }

    .knoedlbackground {
        padding-top: 0px;
    }

    .img_order3 {
    padding-bottom: 0px;
}
}